# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = synology-drive
pkgbase = synology-drive
xdata = pkgtype=pkg
pkgver = 4.0.3_17892-1
pkgdesc = Desktop utility of the DSM add-on package, Synology Drive Server
url = https://www.synology.com/en-global/releaseNote/SynologyDriveClient
builddate = 1778652826
packager = Garuda Builder <team@garudalinux.org>
size = 162923773
arch = x86_64
license = custom:Synology Linux License Grant
conflict = synology-drive
conflict = synology-drive-client
conflict = cloudstation-beta
conflict = cloudstation-3.0
conflict = cloudstation-drive
depend = glib2
depend = glibc
depend = qt5-base
depend = qt5-wayland
depend = curl
depend = libarchive
depend = libxkbcommon
depend = libice
depend = libsm
depend = hicolor-icon-theme
optdepend = nautilus: For nautilus integration
makedepend = qt5-tools
